netcdf_nc_interfaces::nc_inq_libvers Interface Reference

## Public Member Functions

type(c_ptr) function | nc_inq_libvers ()

## Detailed Description

Definition at line 79 of file module_netcdf_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_inq_libvers()

type(c_ptr) function netcdf_nc_interfaces::nc_inq_libvers::nc_inq_libvers | ( |  | ) |

Definition at line 80 of file module_netcdf_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_nc_interfaces.f90

Return to the Main Unidata NetCDF page.